Log4j vulnerability doesn’t affect VirtuCache

You are here:
< All Topics

The recently discovered (December 2021) Log4j vulnerability doesn’t affect VirtuCache because VirtuCache doesn’t use Log4j.

Table of Contents
Download Trial Contact Us